=== modified file 'doc/devman/code_style.adoc'
--- doc/devman/code_style.adoc	2017-05-27 07:40:23 +0000
+++ doc/devman/code_style.adoc	2017-05-27 07:42:33 +0000
@@ -36,16 +36,15 @@
 
 ** (some vertical whitespace separator)
 
-** System includes (stdio, X11/foo, etc)
+** System includes (`stdio.h`, `X11/foo.h`, etc)
 
 ** (some vertical whitespace separator)
 
 ** Other local includes
 
 ** However some special cases exist where we have to pull system files
-after the locals; e.g., when something that comes out of our config
-(pulled in via ctwm.h) is needed to figure what or where to include.
-That's fine.
+after the locals; _e.g._, when something in one of our headers is needed
+to figure what else to `#include`.  That's fine.
 
 * Generally, local includes should avoid ``#include``ing system includes
 where possible, and avoid ``#include``ing other local includes where
@@ -60,7 +59,7 @@
 
 * Try to avoid including things already brought in elsewhere.  For
 instance, `ctwm.h` already includes our `types.h`, the system
-`stdbool.h`, and most of Xlib's includes, so no other file in our tree
+`stdbool.h`, and many of Xlib's includes, so no other file in our tree
 need `#include` them.
 
 

